.view_h1 {
  font-size: 2.4rem !important;
  line-height: 5rem;
  position: relative;
  margin-top: 0.8rem;
}

.view_h1::before,
.view_h1::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 0.2rem;
}

.view_h1::before {
  left: 0;
  width: 40%;
  background-color: rgba(0, 199, 243, 1);
}

.view_h1::after {
  left: 40%;
  width: 60%;
  background-color: rgba(217, 217, 217, 1);
}

@media(max-width:480px) {
  .article_row {
    display: flex;
    flex-direction: column;
  }

  .article_view_box {
    margin: 1rem 0;
    position: relative;
    padding: 1rem 0;
  }
  .article_view_title {
    overflow: hidden;
    min-height: 4rem;
    font-weight: bold;
    display: flex;
  }
}

@media(min-width:480px) {
  .article_row {
    display: flex;
  }

  .article_view_box {
    width: 40rem;
    margin: 1rem;
    position: relative;
    padding: 1rem;
    max-width: 48%;
  }
  .article_view_title {
    overflow: hidden;
    font-weight: bold;
    margin-block: 0.68rem;
    display: flex;

  }
}

.article_view_category_date_container {
  display: flex;
  align-items: center;
}

.article_view_category {
  background: rgba(125, 26, 224, 1);
  color: white;
  font-weight: 700;
  padding: 0.1rem 1.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.3rem;
  min-width: 8.6rem;
  height: 2.6rem;
  font-size: 1.2rem;
  margin-right: 1.5rem;
}

.titleimage {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: all 0.2s;
}

.article_view_box:hover .titleimage {
  scale: 1.1;
}




.article_view_title_element {
  margin-block: auto;
  color: black;
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.article_view_date {
  font-size: 1.2rem;
  height: 1.8rem;
  color: black;
  display: flex;
  align-items: center;
}

.article_view_image {
  position: relative;
  background: white;
  aspect-ratio: 844 / 443;
  display: flex;
  overflow: hidden;
  border: solid 0.1rem #ced2d2;
}

.pagecontainer {
  display: flex;
  margin-top: 7.3rem;
}

.pagebutton_container {
  display: flex;
  margin: auto;
}

.pagebutton {
  background: #43C7FF;
  width: 5rem;
  height: 5rem;
  line-height: 5rem;
  margin-block: auto;
  margin-inline: 0.8rem;
  text-align: center;
  font-size: 2.4rem;
  color: white;
  transition: all 0.2s;
  cursor: pointer;

}



.pagebutton:hover {
  opacity: 0.5;
}

.nowpagebutton {
  opacity: 0.5;
  background: #43C7FF;
  width: 5rem;
  height: 5rem;
  line-height: 5rem;
  margin-block: auto;
  margin-inline: 0.2rem;
  text-align: center;
  font-size: 2.4rem;
  color: white;
  cursor: default;
}

@media(max-width:480px) {
  .pagebutton {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.6rem;
  }
  .nowpagebutton {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.6rem;
  }
}

.dotpagebutton {
  background: white;
  width: 25px;
  height: 25px;
  line-height: 25px;
  margin-block: auto;
  margin-inline: 2px;
  text-align: center;
  border-radius: 20px;
  border: solid 1px #dbdada;
  font-size: 10px;
  color: black;
  cursor: default;

}